path: /srv/mottainai/build/2693075101402787279/luet-entropy-repo/build/myspell-de_1901-app-dicts-20160403+3.package.tar.gz
dependencies: []
compilespec:
  steps:
  - source /etc/profile && ACCEPT_LICENSE=* equo i app-dicts/myspell-de_1901-20160403
    && equo cleanup
  env: []
  prelude: []
  image: ""
  seed: sabayonarm/luetcache:f89765ed2d8f77b089eb890dbfc1f67646a7472ce2a78e952e7af3d725df20b1
  package:
    id: 0
    name: myspell-de_1901
    version: 20160403+3
    category: app-dicts
    useflags:
    - userland_GNU
    - elibc_glibc
    - abi_x86_64
    - big-endian
    - amd64
    - kernel_linux
    state: ""
    packagerequires:
    - id: 0
      name: sabayon-base
      version: "9999"
      category: layer
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: ""
      uri: []
      license: ""
      labels: {}
    packageconflicts: []
    isset: false
    provides: []
    path: ""
    description: ""
    uri: []
    license: GPL-2 GPL-3
    labels:
      original.package.category: app-dicts
      original.package.name: myspell-de_1901
      original.package.slot: "0"
      original.package.version: "20160403"
  sourceassertion:
  - package:
      id: 0
      name: sabayon-base
      version: "9999"
      category: layer
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: ""
      uri: []
      license: ""
      labels: {}
    value: true
    hash:
      buildhash: e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855
      packagehash: f89765ed2d8f77b089eb890dbfc1f67646a7472ce2a78e952e7af3d725df20b1
  - package:
      id: 0
      name: myspell-de_1901
      version: 20160403+3
      category: app-dicts
      useflags:
      - userland_GNU
      - elibc_glibc
      - abi_x86_64
      - big-endian
      - amd64
      - kernel_linux
      state: ""
      packagerequires:
      - id: 0
        name: sabayon-base
        version: "9999"
        category: layer
        useflags: []
        state: ""
        packagerequires: []
        packageconflicts: []
        isset: false
        provides: []
        path: ""
        description: ""
        uri: []
        license: ""
        labels: {}
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: ""
      uri: []
      license: GPL-2 GPL-3
      labels:
        original.package.category: app-dicts
        original.package.name: myspell-de_1901
        original.package.slot: "0"
        original.package.version: "20160403"
    value: true
    hash:
      buildhash: f89765ed2d8f77b089eb890dbfc1f67646a7472ce2a78e952e7af3d725df20b1
      packagehash: 810b9845f6ef2a9803cb37498a7ae9bab9ffa54d1030ca243d1b314fe616de78
  retrieve: []
  outputpath: /srv/mottainai/build/2693075101402787279/luet-entropy-repo/build
  unpack: true
  includes:
  - /usr$
  - /usr/share$
  - /usr/share/doc$
  - /usr/share/doc/myspell-de_1901-20160403$
  - /usr/share/doc/myspell-de_1901-20160403/README_extension_owner.txt.bz2$
  - /usr/share/hunspell$
  - /usr/share/hunspell/de_DE_1901.aff$
  - /usr/share/hunspell/de_DE_1901.dic$
  - /usr/share/hyphen$
  - /usr/share/hyphen/hyph_de_DE_1901.dic$
  - /usr/share/myspell$
  - /usr/share/myspell/de_DE_1901.aff$
  - /usr/share/myspell/de_DE_1901.dic$
  - /usr/share/myspell/hyph_de_DE_1901.dic$
  - /usr/share/mythes$
checksums:
  sha256: 1a793a365c46ccbc14552de7d5d36f57ab133fb9f4763aca9234b35e6a668dd7
sourceassertion: []
compressiontype: gzip
files:
- usr/share/doc/myspell-de_1901-20160403/README_extension_owner.txt.bz2
- usr/share/hunspell/de_DE_1901.aff
- usr/share/hunspell/de_DE_1901.dic
- usr/share/hyphen/hyph_de_DE_1901.dic
- usr/share/myspell/de_DE_1901.aff
- usr/share/myspell/de_DE_1901.dic
- usr/share/myspell/hyph_de_DE_1901.dic
